Name: kron4ek-wine-7.16-staging-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.16-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.16/wine-7.16-staging-amd64.tar.xz
  file_checksum: 7a1d5a119bb080b8f473e2030915071f
  file_size: 57053952
  rename: kron4ek-wine-7.16-staging-amd64.tar.xz
